<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [joinBladeburnerDivision](./bitburner.bladeburner.joinbladeburnerdivision.md)

## Bladeburner.joinBladeburnerDivision() method

Join the Bladeburner division.

**Signature:**

```typescript
joinBladeburnerDivision(): boolean;
```
**Returns:**

boolean

True if you successfully join the Bladeburner division, or if you are already a member, false otherwise.

## Remarks

RAM cost: 4 GB

Attempts to join the Bladeburner division.

Requirements: All combat stats must be at least level 100.

If you have SF 7.3, you will immediately receive "The Blade's Simulacrum" augmentation and won't be able to accept Stanek's Gift after joining. If you want to accept Stanek's Gift, you must do that before calling this API.

Returns true if you successfully join the Bladeburner division, or if you are already a member.

Returns false otherwise.

